Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Reference for the API
Permanently delete a contact list and all its contacts
cURL
curl --request DELETE \ --url https://api.kallabot.com/contacts/{list_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.kallabot.com/contacts/{list_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kallabot.com/contacts/{list_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "status": "<string>" }
{ "error": 123, "message": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Contact list deleted